/** message **/
.recruit_message_1_main{
	position:relative;
	padding:50px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}
.recruit_message_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_message_1_sub_2{
	position:relative;
	display:flex;
	justify-content:flex-end;
	gap:0 40px;
	margin-bottom:60px;
}
.recruit_message_1_sub_2 .div_1a{
	position:relative;
}
.recruit_message_1_sub_2 .div_1a img{
	max-width:700px;
	width:100%;
	height:450px;
	object-fit:cover;
}
.recruit_message_1_sub_2 .div_1b{
	position:relative;
	padding-top:30px;
	box-sizing:border-box;
	width:310px;
	flex-shrink: 0;
}
.recruit_message_1_sub_2 .text_1{
	margin-top:30px;
	font-size:20px;
	line-height:160%;
}
.recruit_message_1_sub_2 .name_1a{
	font-size:30px;
	line-height:160%;
}
.recruit_message_1_sub_2 .name_1b{
	position:absolute;
	bottom:-10px;
	right:0px;
	font-size:64px;
	font-family:myfont3;
	font-style:italic;
	letter-spacing:3px;
	color:#00567D;
	width:500px;
	z-index:1;
}
.recruit_message_1_sub_2 .name_1c{
	display:none;
	position:absolute;
	bottom:-10px;
	right:0px;
	font-size:64px;
	font-family:myfont3;
	font-style:italic;
	letter-spacing:3px;
	color:#00567D;

}
.recruit_message_1_sub_3{
	position:relative;
	display:flex;
	justify-content:space-between;
	gap:0 40px;
	margin-top:60px;
}
.recruit_message_1_sub_3 .text_1{
	margin-top:30px;
	font-size:20px;
	line-height:160%;
}
.recruit_message_1_sub_3 .div_1a{
	max-width:490px;
	width:100%;
}
.recruit_message_1_sub_3 .div_1a img{
	max-width:490px;
	width:100%;
	height:620px;
	object-fit:cover;
}
.recruit_message_1_sub_3 .div_1b{
	width:100%;
}


@media screen and (max-width:1024px) {
/** 1024_message **/



}

@media screen and (max-width:784px) {

/** 784_message **/
.recruit_message_1_sub_2{
	display:block;
	justify-content:flex-end;
	margin-bottom:60px;
}	
.recruit_message_1_sub_3{
	display:block;
	margin-top:60px;
}
.recruit_message_1_sub_2 .name_1b{
	display:none;
}
.recruit_message_1_sub_2 .name_1c{
	display:block;
}
	
.recruit_message_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_message_1_sub_1 .title_0 .title_1a{
	font-size:40px;
}
.recruit_message_1_sub_1 .text_1{
	font-size:16px;
}


}

@media screen and (max-width:500px) {
.recruit_message_1_sub_2 .name_1c{
	right:0;
	font-size:34px;

}

}